<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="30dp"
    android:height="27dp"
    android:viewportWidth="30"
    android:viewportHeight="27">
  <path
      android:pathData="M13.17,13.5m-12.17,0a12.17,12.17 0,1 1,24.34 0a12.17,12.17 0,1 1,-24.34 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M25.029,14m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
</vector>
